/* body classes definitions */
body { 
	color: #D8D8BF; 
	background-color: black;
	background-repeat: repeat-y;
}

/*
table[border="1"] {
	border-style: none;
}
*/
tr.line td {
	
	border-width: 0px;
	border-style: solid;
	-moz-border-radius: ;
}

/*
tr.line:hover {
	background-color: #333333;
}
*/

a:link { color: #999999; text-decoration: none; } 
a:visited { color: #999999; text-decoration: none; } 

.green {
	background-image: url(bkg-green.gif);
}

.yellow {
	background-image: url(bkg-yellow.gif);
}

.red {
	background-image: url(bkg-red.gif);
}

.purple {
	background-image: url(bkg-purple.gif);
}

.blue {
	background-image: url(bkg-blue.gif);
}

.clear {
	background-image: url(bkg-clear.gif);
}


/* orbitron-regular - latin */
@font-face {
  font-family: 'Orbitron';
  font-style: normal;
  font-weight: 400;
  src: url('/xymon/fonts/orbitron-v6-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Orbitron-Light'), local('Orbitron-Regular'),
       url('/xymon/fonts/orbitron-v6-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/xymon/fonts/orbitron-v6-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/xymon/fonts/orbitron-v6-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('/xymon/fonts/orbitron-v6-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/xymon/fonts/orbitron-v6-latin-regular.svg#Orbitron') format('svg'); /* Legacy iOS */
}



table[summary="1 day summary"] tr[bgcolor="#000033"], table[summary="1 week summary"] tr[bgcolor="#000033"], table[summary="4 week summary"] tr[bgcolor="#000033"], table[summary="1 year summary"] tr[bgcolor="#000033"], table[summary="Percent summary"] {
	background: #111111;
}

table[summary="History logs"] tr[bgcolor="#000033"] {
	background: #111111;
}
table[summary="History logs"] tr[bgcolor="#000000"]:hover, table[summary="History logs"] tr[bgcolor="#000033"]:hover {
        background-color: #333333;
}



/* Default buttons */

input[type="button"], input[type="submit"] { 
	display:inline-block; 
	text-decoration:none; 
	outline:none; cursor:pointer; 
	font:bold 12px/1em HelveticaNeue, Arial, sans-serif; 
	padding:8px 11px; 
	color:#fff; 
	text-shadow:0 1px 0 #fff; 
	border:1px solid #dedede; 
	-webkit-border-radius:4px; 
	-moz-border-radius:4px; 
	border-radius:4px; 

	background:#868686; 
	background:-webkit-gradient(linear, left top, left bottom, from(#b0b0b0), to(#6f6f6f)); 
	background:-moz-linear-gradient(top, #b0b0b0, #6f6f6f); 
	border-color:#666 #666 #606060; 
	-webkit-box-shadow:0 0 1px #d6d6d6, inset 0 1px 0 #bebebe; 
	-moz-box-shadow:0 0 1px #d6d6d6, inset 0 1px 0 #bebebe; 
	box-shadow:0 0 1px #d6d6d6, inset 0 1px 0 #bebebe;}
/*  Grey */
input[type="button"]:hover, input[type="submit"]:hover,
input[type="button"]:focus, input[type="submit"]:focus { 
	background:#969696; 
	background:-webkit-gradient(linear, left top, left bottom, from(#ababab), to(#818181)); 
	background:-moz-linear-gradient(top, #ababab, #818181); 
	border-color:#a0a0a0 #7c7c7c #717171; 
	color:#555; 
	text-shadow:0 1px 1px #444; 
	-webkit-box-shadow:0 1px 2px #eaeaea, inset 0 1px 0 #bebebe; 
	-moz-box-shadow:0 1px 2px #eaeaea, inset 0 1px 0 #bebebe; 
	box-shadow:0 1px 2px #eaeaea, inset 0 1px 0 #bebebe;}


input[type="button"]:active, input[type="submit"]:active { 
	background:#909090; 
	border-color:#606060; 
	-webkit-box-shadow:0 1px 0 #fff, inset 0 0 5px #606060; 
	-moz-box-shadow:0 1px 0 #fff, inset 0 0 5px #606060; 
	box-shadow:0 1px 0 #fff, inset 0 0 5px #606060;}


.cur_row {
color: #000;
background: #FFE3B3;
}

.cur_col {
color: #000;
background: #FFF9B5;
}

.cur_cell {
color: #000;
background: #FDC743;
}
